SCAMP(1)

NAME
scamp - compute astrometric and photometric solutions from SExtractor catalogs

SYNOPSIS
scamp catalog1 [catalog2 ...][@catalog_list1 [@catalog_list2 ...]]
    [-c configuration-file][-param1 value1 -param2 value2 ...]

scamp -d

DESCRIPTION
SCAMP is a program that computes astrometric and photometric solutions from SExtractor catalogs
See http://astromatic.net/software/scamp for more details.

  Operation modes:

-h, --help
    print this help, then exit

-V, --version
    print version number, then exit

-d, --dump
    dump a default configuration file

-dd, --ddump
    dump an extended default configuration file

MANUAL
The full documentation for SCAMP is maintained as a PDF manual available at http://astromatic.net/software/scamp

REPORTING BUGS
Please report bugs to the SCAMP software forum at http://astromatic.net/forum.

SEE ALSO
eye(1), missfits(1), psfex(1), source-extractor(1), sky(1), stiff(1), stuff(1), swarp (1), weightwatcher(1)

AUTHORS
Written by Emmanuel Bertin (Institut d'Astrophysique de Paris)

LICENSE
SCAMP is licensed under the terms of the General Public License (GPL), version 3.

COPYRIGHT

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.